Manifest-Version: 1.0
Automatic-Module-Name: org.mybatis
Bnd-LastModified: 1587096985821
Build-Jdk: 1.8.0_131
Built-By: zengjin
Bundle-Description: The MyBatis SQL mapper framework makes it easier to 
 use a relational database with object-oriented    applications. MyBatis
  couples objects with stored procedures or SQL statements using a XML d
 escriptor or    annotations. Simplicity is the biggest advantage of the
  MyBatis data mapper over object relational mapping    tools.
Bundle-DocURL: http://www.mybatis.org/mybatis-3
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: mybatis
Bundle-SymbolicName: org.mybatis.mybatis
Bundle-Vendor: MyBatis.org
Bundle-Version: 3.5.3.xsls
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.apache.ibatis.annotations;version="3.5.3.xsls",org.a
 pache.ibatis.binding;version="3.5.3.xsls",org.apache.ibatis.builder;ver
 sion="3.5.3.xsls",org.apache.ibatis.builder.annotation;version="3.5.3.x
 sls",org.apache.ibatis.builder.xml;version="3.5.3.xsls",org.apache.ibat
 is.cache;version="3.5.3.xsls",org.apache.ibatis.cache.decorators;versio
 n="3.5.3.xsls",org.apache.ibatis.cache.impl;version="3.5.3.xsls",org.ap
 ache.ibatis.cursor;version="3.5.3.xsls",org.apache.ibatis.cursor.defaul
 ts;version="3.5.3.xsls",org.apache.ibatis.datasource;version="3.5.3.xsl
 s",org.apache.ibatis.datasource.jndi;version="3.5.3.xsls",org.apache.ib
 atis.datasource.pooled;version="3.5.3.xsls",org.apache.ibatis.datasourc
 e.unpooled;version="3.5.3.xsls",org.apache.ibatis.exceptions;version="3
 .5.3.xsls",org.apache.ibatis.executor;version="3.5.3.xsls",org.apache.i
 batis.executor.keygen;version="3.5.3.xsls",org.apache.ibatis.executor.l
 oader;version="3.5.3.xsls",org.apache.ibatis.executor.loader.cglib;vers
 ion="3.5.3.xsls",org.apache.ibatis.executor.loader.javassist;version="3
 .5.3.xsls",org.apache.ibatis.executor.parameter;version="3.5.3.xsls",or
 g.apache.ibatis.executor.result;version="3.5.3.xsls",org.apache.ibatis.
 executor.resultset;version="3.5.3.xsls",org.apache.ibatis.executor.stat
 ement;version="3.5.3.xsls",org.apache.ibatis.io;version="3.5.3.xsls",or
 g.apache.ibatis.jdbc;version="3.5.3.xsls",org.apache.ibatis.lang;versio
 n="3.5.3.xsls",org.apache.ibatis.logging;version="3.5.3.xsls",org.apach
 e.ibatis.logging.commons;version="3.5.3.xsls",org.apache.ibatis.logging
 .jdbc;version="3.5.3.xsls",org.apache.ibatis.logging.jdk14;version="3.5
 .3.xsls",org.apache.ibatis.logging.log4j;version="3.5.3.xsls",org.apach
 e.ibatis.logging.log4j2;version="3.5.3.xsls",org.apache.ibatis.logging.
 nologging;version="3.5.3.xsls",org.apache.ibatis.logging.slf4j;version=
 "3.5.3.xsls",org.apache.ibatis.logging.stdout;version="3.5.3.xsls",org.
 apache.ibatis.mapping;version="3.5.3.xsls",org.apache.ibatis.parsing;ve
 rsion="3.5.3.xsls",org.apache.ibatis.plugin;version="3.5.3.xsls",org.ap
 ache.ibatis.reflection;version="3.5.3.xsls",org.apache.ibatis.reflectio
 n.factory;version="3.5.3.xsls",org.apache.ibatis.reflection.invoker;ver
 sion="3.5.3.xsls",org.apache.ibatis.reflection.property;version="3.5.3.
 xsls",org.apache.ibatis.reflection.wrapper;version="3.5.3.xsls",org.apa
 che.ibatis.scripting;version="3.5.3.xsls",org.apache.ibatis.scripting.d
 efaults;version="3.5.3.xsls",org.apache.ibatis.scripting.xmltags;versio
 n="3.5.3.xsls",org.apache.ibatis.session;version="3.5.3.xsls",org.apach
 e.ibatis.session.defaults;version="3.5.3.xsls",org.apache.ibatis.transa
 ction;version="3.5.3.xsls",org.apache.ibatis.transaction.jdbc;version="
 3.5.3.xsls",org.apache.ibatis.transaction.managed;version="3.5.3.xsls",
 org.apache.ibatis.type;version="3.5.3.xsls"
Implementation-Build-Date: 2020-04-17 04:15:34+0000
Implementation-Title: mybatis
Implementation-URL: http://www.mybatis.org/mybatis-3
Implementation-Vendor: MyBatis.org
Implementation-Vendor-Id: org.mybatis
Implementation-Version: 3.5.3-xsls
Import-Package: javassist.util.proxy;resolution:=optional,javax.naming;r
 esolution:=optional,javax.sql;resolution:=optional,javax.xml.namespace;
 resolution:=optional,javax.xml.parsers;resolution:=optional,javax.xml.x
 path;resolution:=optional,net.sf.cglib.proxy;resolution:=optional,ognl;
 resolution:=optional,org.apache.commons.logging;resolution:=optional,or
 g.apache.log4j;resolution:=optional,org.apache.logging.log4j;resolution
 :=optional,org.apache.logging.log4j.message;resolution:=optional,org.ap
 ache.logging.log4j.spi;resolution:=optional,org.slf4j;resolution:=optio
 nal,org.slf4j.spi;resolution:=optional,org.w3c.dom;resolution:=optional
 ,org.xml.sax;resolution:=optional
Include-Resource: META-INF/LICENSE=LICENSE,META-INF/NOTICE=NOTICE,org/ap
 ache/ibatis/builder/xml/mybatis-3-config.dtd=src/main/java/org/apache/i
 batis/builder/xml/mybatis-3-config.dtd,org/apache/ibatis/builder/xml/my
 batis-3-mapper.dtd=src/main/java/org/apache/ibatis/builder/xml/mybatis-
 3-mapper.dtd,org/apache/ibatis/builder/xml/mybatis-config.xsd=src/main/
 java/org/apache/ibatis/builder/xml/mybatis-config.xsd,org/apache/ibatis
 /builder/xml/mybatis-mapper.xsd=src/main/java/org/apache/ibatis/builder
 /xml/mybatis-mapper.xsd
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Specification-Title: mybatis
Specification-Vendor: MyBatis.org
Specification-Version: 3.5.3-xsls
Tool: Bnd-4.1.0.201810181252
X-Compile-Source-JDK: 1.8
X-Compile-Target-JDK: 1.8
